package be.iminds.ilabt.jfed.rspec.model;

/**
 * LoginService
 */
public class ProxyService {
    private final String proxy;
    private final String proxyFor;
    private final String hostKey;

    public ProxyService(String proxy, String proxyFor, String hostKey) {
        this.proxy = proxy;
        this.proxyFor = proxyFor;
        this.hostKey = hostKey;
    }

    public ProxyService(ProxyService o) {
        proxy = o.proxy;
        proxyFor = o.proxyFor;
        hostKey = o.hostKey;
    }


    public String getProxy() {
        return proxy;
    }

    public String getFor() {
        return proxyFor;
    }

    public String getHostKey() {
        return hostKey;
    }
}
